/* Main */
/*@font-face {*/
/*	font-family: 'Soyuz Grotesk';*/
/*	src: url('../fonts/soyuz_Grotesk_bold.woff') format('woff'),*/
/*		url('../fonts/soyuz_Grotesk_bold.otf') format('truetype');*/
/*	font-weight: bold;*/
/*	font-style: normal;*/
/*}*/

* {
	outline: none;
	padding: 0;
	margin: 0;
}

*,
::after,
::before {
	box-sizing: border-box;
}

._soyuz {
	font-family: 'Soyuz Grotesk', sans-serif;
	/*font-family: 'Inter', sans-serif;*/
	/*font-weight: bold;*/
	letter-spacing: normal;
}
.sub-menu {height: 0; overflow: hidden; opacity: 0; transition: all 0.5s ease-in;}

.menu-item {
	display: flex;
	flex-direction: column;
}

body {
	font-family: 'Inter', sans-serif;
	color: #2B2D33;
	font-size: 16px;
	line-height: 110%;
	letter-spacing: -0.04em;
}

a {
	text-decoration: none;
	transition: all .3s;
}

img {
	max-width: 100%;
	height: auto;
}

input,
button,
textarea {
	transition: all .3s;
}

button {
	cursor: pointer;
}

.container {
	max-width: 1504px;
	margin: 0 auto;
}

.flex {
	display: flex;
}

.acenter {
	align-items: center;
}

.jbetween {
	justify-content: space-between;
}

.item--center {
	position: relative;
}

.item--center>* {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.item--cover {
	position: relative;
}

.item--cover>img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 15px;
}

/* Row */
.row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -4px;
	margin-right: -4px;
}

.row__col {
	width: 25%;
	padding-left: 4px;
	padding-right: 4px;
}

.row__col._33 {
	width: 33.3333%;
}

.row__col._50 {
	width: 50%;
}

.row__col._66 {
	width: 66.6666%;
}

.row__col._100 {
	width: 100%;
}

.row__col._20 {
	width: 20%;
}

/* main */
.main {
	padding: 30px 30px 8px;
	color: #fff;
}

.main__block {
	position: relative;
	padding: 120px 0 48px 0;
	background: #1B4452;
	border-radius: 20px;
}

.main__block2 {
	position: relative;
	padding: 120px 0 48px 0;
	background: #1B4452;
	border-radius: 20px;
}

/*.main__content {*/
/*	max-width: 710px;*/
/*}*/

.main__title {
	font-size: 76px;
	line-height: 90%;
	margin-bottom: 40px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 30px;
}

.main__text {
	font-size: 26px;
	line-height: 110%;
}

/* Callback */
.callback {
	padding: 0 30px;
}

.callback__block {
	padding: 40px 0;
	background: #60C880;
	box-shadow: 3px 4px 14px rgba(0, 0, 0, 0.08);
	border-radius: 20px;
}

.callback__title {
	font-weight: 700;
	font-size: 32px;
	line-height: 100%;
	margin-bottom: 8px;
}

.callback__form {
	width: 718px;
	max-width: 100%;
}

/* Btn black */
.btn-black {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 32px 0;
	font-size: 26px;
	line-height: 80%;
	background: #2B2D33;
	border: 1px solid #2B2D33;
	border-radius: 40px;
	color: #fff;
}

.btn-black._small {
	padding: 22px 0 26px;
}

.btn-black:hover {
	box-shadow: 4.47014px 4.47014px 55.8768px rgba(0, 0, 0, 0.35), 6.70522px 6.70522px 16.763px rgba(0, 0, 0, 0.25);
}

/* Form */
.form__cols {
	margin-left: -4px;
	margin-right: -4px;
}

.form__col {
	padding-left: 4px;
	padding-right: 4px;
}

.form__cols .form__col:first-child {
	width: 370px;
	max-width: 100%;
}

.form__cols .form__col:last-child {
	width: 340px;
	max-width: 100%;
}

.form__row {
	margin-bottom: 8px;
}

.form__row input {
	width: 100%;
	height: 70px;
	background: #EDEDED;
	border: 1px solid #2B2D33;
	border-radius: 40px;
	padding: 0 15px;
	text-align: center;
	font-size: 26px;
}

.form__row .btn-black {
	padding: 22px 0 26px;
}

.form__policy {
	font-size: 12px;
	line-height: 110%;
	text-align: center;
}

.form__policy a {
	color: #2B2D33;
	text-decoration: underline;
}

/* Block title */
.block__header {
	margin-bottom: 40px;
}

.block__title {
	max-width: 750px;
	font-weight: 700;
	font-size: 66px;
	line-height: 80%;
	font-family: 'Inter', sans-serif;
	font-weight: bold;

	text-transform: lowercase;
}

.block__subtitle {
	margin-top: 22px;
	font-size: 28px;
	line-height: 110%;
	color: #2F2F2F;
	opacity: 0.8;
}

.block__text {
	font-size: 18px;
	margin-top: 20px;
}

/* header */
.header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 16px 30px;
	z-index: 999;
}

.fixed__menu {
	position: fixed;
	top: 46px;
	/* left: calc(50% - 275px); */
	width: 100%;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .3s;
	pointer-events: none;
}

.fixed__menu._scroll {
	top: 10px;
}

.fixed__menu._scroll .header__menu {
	box-shadow: 4.47014px 4.47014px 55.8768px rgba(0, 0, 0, 0.35), 6.70522px 6.70522px 16.763px rgba(0, 0, 0, 0.25)
}

.header__menu {
	padding: 5px 20px 5px 5px;
	background: #FFFFFF;
	border-radius: 40px;
	transition: all .3s;
	pointer-events: all;
}

.header__menu ul {
	display: flex;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
}

.header__menu ul li:not(:last-child) {
	margin-right: 20px;
}

.header__menu ul li a {
	display: block;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #000;
	padding: 5px 20px;
	border-radius: 30px;
}

.header__menu ul li a:hover,
.header__menu ul li a._active {
	background: #60C880;
}

.header__socials {
	margin-left: 20px;
	margin-top: 2px;
}

.header__socials a:not(:last-child) {
	margin-right: 20px;
}

.header__link {
	/* margin-right: 50px; */
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	position: relative;
}

.header__link:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 0;
	height: 1px;
	background: #fff;
	transition: all .3s;
}

.header__link:last-child {
	margin-right: 0;
}

.header__link:hover:after {
	width: 100%;
}

.header__logo img {
	position: relative;
	top: 4px;
}

.header__r {
	display: flex;
	flex-direction: row;
	gap: 50px;
}

/* what */
.what {
	padding: 120px 0 112px;
}

.what .row__col {
	margin-bottom: 8px;
}

.what .row__col .row__col {
	margin-bottom: 0;
}

.what__item {
	padding: 30px;
	background: #E6E0D0;
	border-radius: 20px;
	position: relative;
	height: 100%;
}

.what__item-image {
	position: absolute;
	bottom: -30px;
	right: 30px;
}

.what__item._flex {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.what__item._development .what__item-title,
.what__item._development .what__item-text,
.what__item._development .what__item-prices__item {
	opacity: 0.5;
}

.what__item-title {
	font-size: 42px;
	line-height: 80%;
	font-weight: 700;
	margin-bottom: 30px;
}

.what__item._big:not(._development) .what__item-title {
	margin-bottom: 0;
}

.what__item._big .what__item-text {
	margin-bottom: 10px;
}

.what__item-text {
	margin-bottom: 30px;
}

.what__item-text a {
	text-decoration: underline;
	color: #2B2D33;
}

.what__item-prices__item:not(:last-child) {
	margin-bottom: 8px;
}

.what__item-prices__title {
	font-size: 26px;
	line-height: 110%;
	margin-bottom: 8px;
}

.what__item-prices__text a {
	text-decoration: underline;
	color: #2B2D33;
}

.what__item-inwork {
	display: inline-block;
	padding: 5px 10px;
	background: #60C880;
	border-radius: 40px;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 15px;
	color: #1B4452;
}

.title__medium {
	font-weight: 700;
	font-size: 32px;
	line-height: 100%;
	margin-bottom: 20px;
	font-family: 'Soyuz Grotesk', sans-serif;
}

/* effect */
.effect {
	padding: 60px 0 0;
	overflow: hidden;
}

.effect .block__header {
	margin-bottom: 87px;
}

.effect .row {
	margin-left: -18px;
	margin-right: -18px;
}

.effect .row__col {
	padding-left: 18px;
	padding-right: 18px;
}

.effect__item-in {
	display: inline-block;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
	background: #60C880;
	border-radius: 40px;
	margin-bottom: 8px;
}

.effect__item._development>*:not(.effect__item-in) {
	opacity: .5;
}

.effect__item-text {
	font-size: 18px;
	line-height: 120%;
	color: #2F2F2F;
}

.effect__item-image {
	margin-top: 14px;
}

/* integration */
.integration {
	padding: 60px 0;
	overflow: hidden;
}

.integration__row {
	display: flex;
}

.integration__item-circle {
	min-width: 64px;
	min-height: 64px;
	border: 1px solid #2B2D33;
	border-radius: 50%;
	margin-right: 8px;
}

.integration__item-brand {
	margin-right: 8px;
	padding: 20px 40px;
	border: 1px solid #2B2D33;
	border-radius: 100px;
	font-size: 22px;
	min-width: 222px;
	text-align: center;
}

.integration__item-brand._big {
	min-width: 474px;
}

.integration__slider-2 {
	margin-top: 8px;
}

.integration__slider-2 .integration__slider-track {
	margin-left: -60px;
}

.integration__row-2 {
	margin-left: -40px;
}

._text {
	font-size: 18px;
	line-height: 120%;
	letter-spacing: -0.02em;
	color: #2F2F2F;
}

@keyframes scroll {
	0% {
		transform: translateX(0px);
	}

	100% {
		transform: translateX(calc(-150px * 10));
	}
}

@keyframes scrollBack {
	0% {
		transform: translateX(0px);
	}

	100% {
		transform: translateX(calc(150px * 10));
	}
}

.integration__slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.integration__slider-track {
	width: calc(150px * 20);
	display: flex;
	animation: scroll 20s linear infinite;
}

.integration__slider-slide {
	display: grid;
	place-items: center;
	transition: 0.5s;
	cursor: pointer;
}

.integration__slider-2 .integration__slider-track {
	animation: scrollBack 20s linear infinite;
	justify-content: flex-end;
}

/* how */
.how {
	padding: 120px 0 80px;
}

.how .block__header {
	margin-bottom: 120px;
}

.how__row {
	flex-wrap: wrap;
}

.how__item {
	width: 650px;
	max-width: 100%;
	margin-bottom: 80px;
}

.how__item-title {
	margin-bottom: 10px;
}

.how__item-number {
	width: 270px;
	max-width: 100%;
	height: 100%;
	position: relative;
}

.how__item-number span {
	color: #2F2F2F;
	opacity: 0.1;
	font-size: 360px;
	line-height: 34%;
}

.how__item-content {
	width: calc(100% - 270px);
}

/* use */
.use {
	padding: 60px 0;
}

.use__item {
	margin-bottom: 8px;
	padding: 40px 144px 32px 30px;
	background: #E6E0D0;
	border: 1px solid #1B4452;
	border-radius: 20px;
}

.use__item._100 {
	height: calc(100% - 8px);
}

.use__item-number {
	border: 1px solid #2B2D33;
	border-radius: 50%;
	width: 54px;
	height: 54px;
}

.use__item-content {
	width: calc(100% - 54px);
	padding-left: 40px;
}

.use__item-title {
	margin-bottom: 16px;
}

.use__item-text {
	color: #2B2D33;
}

/* Free */
.free__block {
	padding: 40px 30px;
	background: #1B4452;
	border-radius: 20px;
}

.free__l {
	width: 602px;
	max-width: 100%;
	position: relative;
}

.free__l img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.free__block .block__title {
	color: #60C880;
	max-width: 465px;
}

.free__form {
	width: 718px;
	max-width: 100%;
}

.free__form .form__row {
	margin-bottom: 16px;
}

.free__form-title {
	color: #fff;
	font-size: 26px;
	margin-bottom: 20px;
	line-height: 110%;
}

.free__form .btn-black {
	background: #60C880;
	color: #2B2D33;
}

.free__form .form__policy,
.free__form .form__policy a {
	color: #fff;
	font-size: inherit;
}

.free__form .btn-black:hover {
	box-shadow: 4.47014px 4.47014px 55.8768px rgba(96, 200, 128, 0.35), 6.70522px 6.70522px 16.763px rgba(96, 200, 128, 0.25);
}

/* cases */
.cases {
	padding: 0 0 120px 0;
}

.cases__item {
	display: block;
	padding: 20px 30px 20px;
	border: 1px solid #555555;
	border-radius: 20px;
	height: 313px;
	position: relative;
	margin-bottom: 8px;
	color: #2B2D33;
}

.cases__item:hover {
	background: #2B2D33;
	color: #fff;
}

.cases__item:hover .cases__item-title {
	color: #60C880;
}

.cases__item:hover .cases__item-text {
	color: #fff;
}

.cases__item:hover .cases__item-bottom__item {
	border-color: #fff;
}

.cases__item-title {
	font-size: 32px;
	line-height: 110%;
	margin-bottom: 10px;
	transition: all .3s;
}

.cases__item-text {
	color: #2B2D33;
	max-width: 380px;
	transition: all .3s;
}

.cases__item-bottom {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 20px;
	padding: 0 30px;
}

.cases__item-bottom__item {
	padding: 10px 20px;
	border: 1px solid #2B2D33;
	border-radius: 20px;
	margin-right: 20px;
	transition: all .3s;
}

.cases__item-bottom__item:last-child {
	margin-right: 0;
}

/* partners */
.partners {
	padding: 60px 0 120px;
	overflow: hidden;
}

.partners__row {
	margin-right: -30px;
}

.partners__item {
	display: block;
	width: 400px;
	height: 400px;
	border-radius: 50%;
	border: 2px solid #BEBEBE;
	margin-right: -30px;
}

.partners__item:hover {
	background: #2B2D33;
	position: relative;
	z-index: 5;
}

.partners__item span {
	font-size: 40px;
	line-height: 48px;
	font-weight: 500;
	color: #2B2D33;
	transition: all .3s;
}

.partners__item:hover span {
	color: #60C880;
}


/* faq */
.faq {
	padding: 120px 0;
}

.faq__item {
	padding: 24px 0;
	border-bottom: 1px solid #BEBEBE;
}

.faq__item:first-child {
	border-top: 1px solid #BEBEBE;
}

.faq__item-header {
	position: relative;
	cursor: pointer;
}

.faq__item-number {
	margin-right: 24px;
	margin-top: 1px;
}

.faq__item-title {
	font-size: 26px;
	line-height: 110%;
}

.faq__item-icon {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	width: 18px;
	height: 18px;
}

.faq__item-icon:after,
.faq__item-icon:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 100%;
	height: 2px;
	background: #2B2D33;
}

.faq__item-icon:after {
	left: auto;
	right: 20px;
	transform: rotate(90deg);
	transition: all 0.1s;
}

.faq__item._active .faq__item-icon:before {
	transform: rotate(90deg);
	opacity: 0;
}

.faq__item._active .faq__item-icon:after {
	transform: rotate(180deg);
}

.faq__item-body {
	display: none;
	padding: 32px 0 0 44px;
	max-width: 615px;
}

.faq__item-body p:not(:last-child) {
	margin-bottom: 20px;
}

/* Footer */
.footer {
	background: #0C0C0C;
	border-radius: 20px 20px 0px 0px;
	padding: 40px 0;
}

.footer__bottom-l {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.footer__top {
	padding: 0 30px;
	justify-content: space-between;
	align-items: flex-start;
	gap: 20px;
}

.footer__nav {
	max-width: 100%;
	flex-direction: column;
	gap: 30px;
}

.footer__contacts {
	max-width: 100%;
	flex-direction: column;
	gap: 30px;
}

.footer__logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 20px;;
	width: 100%;
	max-width: 334px;
}

.footer__logo img {
	width: 100%;
}

.footer__right {
	display: flex;
	flex-direction: row;
	width: fit-content;
	gap: 20px;
}


.footer__top-title {
	color: #555555;
}

.footer__nav-menu, .footer__nav-documents {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer__nav-menu li:not(:last-child), .footer__nav-documents li:not(:last-child){
	margin-bottom: 12px;
}

.footer__nav-menu li a, .footer__nav-documents li a {
	display: inline-block;
	font-size: 20px;
	line-height: 90%;
	color: #fff;
}

.footer__nav-menu li a:after, .footer__nav-documents li a:after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #fff;
	transition: all .3s;
}

.footer__nav-menu li a:hover:after, .footer__nav-documents li a:hover:after {
	width: 100%;
}

.footer__contacts-text {
	font-size: 20px;
	line-height: 110%;
	color: #fff;
}

.footer__contacts-text a {
	color: #fff;
}

.footer__contacts-text a:hover {
	opacity: .7;
}

.footer__contacts-text p:not(:last-child) {
	margin-bottom: 8px;
}

.footer__socials {
	display: flex;
	align-items: center;
	margin-top: 43px;
}

.footer__socials a:not(:last-child) {
	margin-right: 14px;
}

.footer__socials a path {
	transition: all .3s;
}

.footer__socials a:hover path {
	fill: #60C880;
}

.footer__middle {
	padding: 5px 30px 16px;
	margin-bottom: 16px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer__links a {
	font-size: 16px;
	line-height: 80%;
	text-decoration: underline;
	margin-right: 40px;
	color: #fff;
}

.footer__links a:last-child {
	margin-right: 0;
}

.footer__links a:hover {
	text-decoration: none;
	opacity: .7;
}

.footer__report {
	border: 1px solid #60C880;
	border-radius: 40px;
	color: #60C880;
	text-align: center;
	padding: 8px 0 10px;
	width: 277px;
	max-width: 100%;
	margin-top: 20px;
}

.footer__report:hover {
	background: #60C880;
	color: #000000;
}

.footer__bottom-r {
	max-width: 688px;
	color: #555555;
}

.footer__bottom-r a {
	color: #555555;
}

.footer__copyright {
	margin-bottom: 16px;
	color: #555555;
}

.copyright__container {
	display: flex;
	flex-direction: row;
	gap: 5px;
}

/* Switcher */
.switcher {
	display: flex;
	align-items: center;
	padding: 5px;
	background: #2B2D33;
	border-radius: 30px;
	max-width: 270px;
}

.switcher__item {
	padding: 7px 5px;
	margin-right: 5px;
	border-radius: 30px;
}

.switcher__item._active {
	background: #fff;
}

.switcher__item:last-child {
	margin-right: 0;
}

.switcher__item:hover {
	background: #fff;
}

/* Popup */
.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.popup__content {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 15;
}

.popup__bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
}

.popup__body {
	width: 600px;
	max-width: 100%;
	background: #fff;
	padding: 60px 30px;
	border-radius: 20px;
}

.popup__title {
	font-size: 32px;
	line-height: 110%;
	margin-bottom: 16px;
	text-align: center;
}

.popup__close {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

.popup__close:hover {
	opacity: .7;
}

.popup__text {
	margin-bottom: 40px;
	text-align: center;
}

#success .popup__title {
	font-size: 96px;
	line-height: 80%;
	margin-bottom: 16px;
}


/* Media Queries */
@media screen and (max-width: 1601px) {
	.container {
		max-width: 1400px;
	}
}

@media screen and (max-width: 1367px) {
	.header {
		display: none;
	}

	.fixed__menu {
		display: none;
	}

		.header__mobile {
			display: block !important;
			position: fixed;
			padding: 16px 30px;
			top: 30px;
			left: 50%;
			transform: translate(-50%, 0);
			width: calc(100% - 40px);
			transition: all .3s;
		}
	
		.header__mobile._scroll {
			top: 0;
		}
	
		.header__mobile-block {
			background: #fff;
			top: 0;
			left: 0;
			padding: 8px 25px;
			border-radius: 50px;
		}
	
		.header__link {
			color: #000;
		}
	
		.header__mmnenu {
			display: flex;
			flex-direction: column;
			align-items: flex-end;
			position: relative;
		}
	
		.header__mmnenu:after,
		.header__mmnenu:before {
			content: '';
			width: 100%;
			height: 3px;
			background: #021825;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%) rotate(45deg);
			opacity: 0;
			transition: all .3s;
		}
	
		.header__mmnenu:before {
			transform: translate(-50%, -50%) rotate(-45deg);
		}
	
		.header__mmnenu._active:after,
		.header__mmnenu._active:before {
			opacity: 1;
		}
	
		.header__mmnenu._active span {
			opacity: 0;
		}
	
		.header__mmnenu span {
			display: block;
			background: #021825;
			width: 30px;
			height: 3px;
			margin-bottom: 5px;
			transition: all .3s;
		}
	
		.header__mmnenu span:last-child {
			margin-bottom: 0;
			width: 15px;
		}

	.container {
		max-width: 1300px;
	}

	.main {
		overflow: hidden;
	}

	.main__content {
		min-width: 710px;
	}

	.partners__item {
		max-width: 100%;
		max-height: 100%;
		width: 25%;
		min-width: 25%;
		padding-top: 25%;
		height: auto;
	}

	.footer__links a {
		margin-right: 20px;
		font-size: 14px;
	}

	.callback__form {
		width: 695px;
	}

	.what__item-title {
		font-size: 36px;
	}

	.main__block .container,
	.callback__block .container {
		padding: 0 20px;
	}
}

@media screen and (max-width: 1500px) {
/* 
	.footer__top {
		gap: 150px;
	} */

	.footer__nav-menu li a, .footer__nav-documents li a {
		font-size: 16px;
	}

	.footer__contacts-text {
		font-size: 16px;;
	}

	.container {
		max-width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}

	.how__item {
		width: 47%;
	}

	.free__l img {
		width: 130px;
		right: 13px;
	}

	.partners__row {
		margin-right: -60px;
	}

	/* .header {
		display: none;
	}

	.fixed__menu {
		display: none;
	} */

	/* .header__mobile {
		display: block !important;
		position: fixed;
		padding: 16px 30px;
		top: 30px;
		left: 50%;
		transform: translate(-50%, 0);
		width: calc(100% - 40px);
		transition: all .3s;
	}

	.header__mobile._scroll {
		top: 0;
	}

	.header__mobile-block {
		background: #fff;
		top: 0;
		left: 0;
		padding: 8px 25px;
		border-radius: 50px;
	}

	.header__link {
		color: #000;
	}

	.header__mmnenu {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		position: relative;
	}

	.header__mmnenu:after,
	.header__mmnenu:before {
		content: '';
		width: 100%;
		height: 3px;
		background: #021825;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
		opacity: 0;
		transition: all .3s;
	}

	.header__mmnenu:before {
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	.header__mmnenu._active:after,
	.header__mmnenu._active:before {
		opacity: 1;
	}

	.header__mmnenu._active span {
		opacity: 0;
	}

	.header__mmnenu span {
		display: block;
		background: #021825;
		width: 30px;
		height: 3px;
		margin-bottom: 5px;
		transition: all .3s;
	}

	.header__mmnenu span:last-child {
		margin-bottom: 0;
		width: 15px;
	} */

}

.header__mobile {
	display: none;
	z-index: 9999;
}

@media screen and (max-width: 1025px) {

	.header__menu {
		display: none;
	}

	.main__block>.container {
		flex-wrap: wrap;
	}

	.main__content {
		margin-bottom: 30px;
		max-width: 100%;
	}

	.form__cols {
		flex-wrap: wrap;
	}

	.form__col {
		width: 100% !important;
	}

	.callback__form {
		width: 600px;
	}

	.what .row__col._50 .row__col._50 {
		width: 100%;
		margin-bottom: 8px;
	}

	.what .row__col._50 .row__col._50:last-child {
		margin-bottom: 0;
	}

	.what__item-image {
		bottom: auto;
		right: auto;
		left: 15px;
		top: 50px;
	}

	.block__title {
		font-size: 50px;
	}

	.how__item-number {
		width: 30%;
	}

	.how__item-content {
		width: 70%;
	}

	.free__form-title br {
		display: none;
	}

	.cases__item {
		padding: 20px;
	}

	.cases__item-bottom__item {
		font-size: 14px;
	}

	.partners__item span {
		font-size: 28px;
	}

	.main__content {
		min-width: 100%;
	}

}

@media screen and (max-width: 992px) {

	.footer__right {
		flex-direction: column;
	}

	.footer__logo {
		display: none;
	}

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.main__title {
		font-size: 65px;
	}

	.effect .row {
		margin-left: -15px;
		margin-right: -15px;
	}

	.effect .row__col {
		padding-left: 15px;
		padding-right: 15px;
		width: 50%;
	}

	.use .row__col._50 {
		width: 100%;
	}

	.what {
		padding: 60px 0;
	}

	.how {
		padding: 60px 0 20px;
	}

	.free__block {
		flex-wrap: wrap;
	}

	.free__l img {
		display: none;
	}

	.free__l {
		width: 100%;
		margin-bottom: 30px;
	}

	.free__form {
		width: 100%;
	}

	.free__block .block__title {
		max-width: 100%;
	}

	.cases {
		padding: 60px 0;
	}

	.cases .row__col._50 {
		width: 100%;
	}

	.faq {
		padding: 60px 0;
	}

	.partners {
		padding: 60px 0;
	}

	.partners__row {
		margin-right: -80px;
	}

	.footer__middle {
		padding: 60px 30px 16px;
	}

	.footer__middle,
	.footer__top,
	.footer__bottom {
		flex-wrap: wrap;
	}

	.footer__nav {
		margin-bottom: 30px;
	}

	.footer__nav,
	.footer__contacts {
		width: 100%;
	}

	.footer__top-title {
		width: 30%;
	}

	.footer__nav-menu,
	.footer__contacts-content {
		width: 70%;
	}

	.footer__report {
		margin-top: 30px;
	}

	.footer__bottom-l {
		margin-bottom: 15px;
	}

}

body._block {
	overflow: hidden;
}

.mobile__menu {
	opacity: 0;
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	background: #1B4452;
	z-index: 999;
	padding: 120px 16px;
	transition: all .3s;
}

.mobile__menu._active {
	right: 0;
	opacity: 1;
}

.mobile__menu .footer__nav {
	flex-wrap: wrap;
}

.mobile__menu .footer__top-title {
	color: #60C880;
	width: 100%;
	margin-bottom: 8px;
}

.mobile__menu .footer__nav-menu {
	width: 100%;
}

.mobile__menu .footer__nav-menu li {
	margin-bottom: 16px;
}

.mobile__menu .footer__nav-menu li a:hover {
	text-decoration: underline;
}

.mobile__menu-link {
	display: inline-block;
	padding: 8px 19.5px;
	color: #60C880;
	border: 1px solid #60C880;
	border-radius: 40px;
}

@media screen and (max-width: 767px) {

	body {
		font-size: 14px;
	}

	.container {
		padding-left: 16px;
		padding-right: 16px;
	}

	.header__r {
		display: none;
	}

	.header__mobile {
		padding: 0;
	}

	.main {
		padding: 8px;
	}

	.main .container,
	.callback .container {
		padding-left: 8px;
		padding-right: 8px;
	}

	.main__title {
		font-size: 42px;
	}

	.main__block {
		padding: 100px 8px 78px;
	}

	.main__text {
		font-size: 20px;
	}

	.callback {
		padding-left: 8px;
		padding-right: 8px;
	}

	.callback__block>.container {
		flex-wrap: wrap;
		padding: 0 8px;
	}

	.callback__title {
		font-size: 24px;
	}

	.callback__text {
		padding-right: 20px;
		margin-bottom: 8px;
	}

	.form__row input {
		height: 50px;
		font-size: 16px;
		border-radius: 40px;
		text-transform: uppercase;
	}

	.btn-black {
		font-size: 16px;
		text-transform: uppercase;
		padding: 18.5px 0;
		border-radius: 40px;
	}

	.form__row .btn-black {
		padding: 18.5px 0;
	}

	.form__policy {
		font-size: 10px;
		padding: 0 10px;
	}

	.what {
		padding: 40px 0;
	}

	.what .row {
		margin-left: -8px;
		margin-right: -8px;
	}

	.what .row__col {
		width: 100% !important;
	}

	.what__item-image {
		display: none;
	}

	.what__item {
		padding: 20px 8px;
	}

	.what__item-title {
		margin-bottom: 20px !important;
		font-size: 28px;
	}

	.what__item-text {
		margin-bottom: 42px !important;
	}

	.what__item-prices__title {
		font-size: 22px;
	}

	.what__item-inwork {
		margin-bottom: 20px !important;
	}

	.block__title {
		font-size: 36px;
		max-width: 250px;
	}

	.block__subtitle {
		font-size: 18px;
		line-height: 110%;
	}

	.effect {
		padding: 0 0 20px;
	}

	.effect .block__header {
		margin-bottom: 20px;
	}

	.effect .row__col {
		width: 100%;
		margin-bottom: 20px;
	}

	.effect .row__col:last-child {
		margin-bottom: 0;
	}

	.effect__item-text {
		font-size: 16px;
		line-height: 120%;
	}

	.title__medium {
		font-size: 24px;
		margin-bottom: 8px;
	}

	.block__text {
		font-size: 16px;
	}

	.integration {
		padding: 20px 0;
	}

	.how {
		padding: 20px 0;
	}

	.how .block__header {
		margin-bottom: 40px;
	}

	.how__item {
		width: 100%;
		margin-bottom: 40px;
	}

	.how__item:last-child {
		margin-bottom: 0;
	}

	.how__item-number {
		width: 63px;
	}

	.how__item-number span {
		font-size: 120px;
	}

	.how__item-content {
		width: calc(100% - 63px);
		padding-left: 8px;
	}

	._text {
		font-size: 14px;
	}

	.use {
		padding: 20px 0;
	}

	.use .block__header {
		margin-bottom: 20px;
	}

	.use__item {
		padding: 8px 8px 40px;
	}

	.use__item-number {
		width: 40px;
		height: 40px;
	}

	.use__item-content {
		width: calc(100% - 40px);
		padding-left: 16px;
	}

	.free .container {
		padding-left: 8px;
		padding-right: 8px;
	}

	.free__block {
		padding: 16px 8px;
	}

	.free__l {
		margin-bottom: 8px;
	}

	.free__form-title {
		font-size: 16px;
		margin-bottom: 16px;
	}

	.free__form .form__policy {
		font-size: 10px;
	}

	.cases {
		padding: 40px 0 20px;
	}

	.cases .block__header {
		margin-bottom: 20px;
	}

	.cases__item {
		padding: 20px 8px 8px;
		height: auto;
	}

	.cases__item-title {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.cases__item-bottom {
		position: relative;
		bottom: 0;
		padding: 0;
		margin-top: 30px;
	}

	.cases__item-bottom__item {
		font-size: 10px;
		margin-right: 2px;
	}

	.partners {
		padding: 20px 0;
	}

	.partners__row {
		flex-wrap: wrap;
		margin-right: -8px;
	}

	.partners__item {
		width: calc(50% - 8px);
		margin-right: 8px;
		min-width: auto;
		padding-top: calc(50% - 8px);
		margin-bottom: 8px;
	}

	.partners__item span {
		font-size: 18px;
	}

	.faq {
		padding: 20px 0;
	}

	.faq .block__header {
		margin-bottom: 20px;
	}

	.faq__item {}

	.faq__item-header {
		padding-right: 50px;
	}

	.faq__item-title {
		font-size: 18px;
	}

	.faq__item-number {
		margin-right: 8px;
	}

	.faq__item-icon {
		width: 15px;
		height: 15px;
	}

	.faq__item-body {
		padding: 8px 28px;
	}

	.footer__nav,
	.footer__contacts {
		flex-wrap: wrap;
	}

	.footer__nav-menu,
	.footer__contacts-content {
		width: 100%;
	}

	.footer__top-title {
		width: 100%;
		margin-bottom: 20px;
	}

	.footer__middle,
	.footer__top,
	.footer__bottom {
		padding: 0;
	}

	.footer__middle {
		padding: 40px 0;
	}

	.footer__links {
		flex-wrap: wrap;
	}

	.footer__links a {
		width: 100%;
		margin-bottom: 16px;
	}

	.footer__links a:last-child {
		margin-bottom: 0;
	}

	.footer__report {
		width: 100%;
	}

	.header__mobile-block {
		padding-left: 16px;
		padding-right: 16px;
	}

	.integration__item-brand {
		font-size: 16px;
		min-width: 160px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.integration__item-brand._big {
		min-width: 380px;
	}

	.integration__item-circle {
		min-width: 38px;
		min-height: 38px;
	}

	.popup__content {
		width: 96%
	}

	.popup__title {
		font-size: 26px;
	}

	.popup__body {
		padding: 40px 16px;
	}

	.popup__policy a {
		font-size: 10px;
	}

	#success .popup__title {
		font-size: 48px;
	}

	.header__mobile {
		width: calc(100% - 16px);
		padding: 0 8px;
	}

	.header__mobile._scroll {
		top: 10px;
	}

	.header__logo img {
		top: 2px;
	}

}

/*.main__block img {*/
/*	max-width: 100%;*/
/*}*/

@media screen and (max-width: 1368px) {
	.main-image__logo {
		max-width: 40%;
	}
}

@media screen and (max-width: 1268px) {
	.main-image__logo {
		max-width: 30%;
	}
}